<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>My Form</title>
</head>
<body>
    <form action="form.php" method="POST">
        <input type="text" name="name">
        <input type="text" name="surname">

        <button>Go</button>

    </form>
    
</body>
</html>